#include <DHT.h>

#define DHTPIN 2
#define DHTTYPE DHT22

float previousT = -1.0;
//float t = -1.0;

DHT dht(DHTPIN, DHTTYPE);
void setup() {
  // put your setup code here, to run once:
  dht.begin();
  Serial.begin(9600);
}

void loop() {
  float h = dht.readHumidity();
  float t = dht.readTemperature();

  if (isnan(t) || isnan(h)){
    Serial.println("Failed to read from DHT");
    return;
  }
    Serial.print("Hezetasuna:");
    Serial.print(h);
    Serial.println("");

    Serial.print("Tenperatura:");
    Serial.print(t);    
    Serial.println("");
    if(previousT != -1.0) {
      Serial.print("Aldaketa: ");
      Serial.print(t - previousT);
      Serial.println("");
    }
    
    delay(5000);
    previousT = t;
}
